nimf-settings(1)

NAME
nimf-settings - Tool for setting up Nimf

SYNOPSIS
nimf-settings [OPTIONS]

DESCRIPTION
nimf-settings is a GUI tool for configuring nimf.

OPTIONS

-h, --help
    Show help messages

--help-all
    Show all options

--help-gapplication
    Show GApplication options

--gapplication-service
    Enter GApplication service mode. Currently this option is used to trigger the nimf indicator.

EXIT STATUS
It returns 0 on success, non-zero on failure.

SEE ALSO
nimf(1)